﻿@model WebApplication9.Models.Persona

@{
    ViewBag.Title = "Details";
    Layout = "~/Views/Shared/_Layout.cshtml";
}

<h2>Details</h2>

<div>
    <h4>Persona</h4>
    <hr />
    <dl class="dl-horizontal">
        <dt>
            @Html.DisplayNameFor(model => model.rut)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.rut)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.nombre)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.nombre)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.apellido)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.apellido)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.edad)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.edad)
        </dd>

    </dl>
</div>
<p>
    @Html.ActionLink("Edit", "Edit", new { id = Model.id }) |
    @Html.ActionLink("Back to List", "Index")
</p>
